# Message Wake On Face Up

Temporarily activate wake on face up function when a new message is auto displayed.

## Usage

This is a bootloader app and only needs to be installed to add the functionality to the watch.

## Notes

Tried with "Message UI" app - with and without "Fastload Utils" installed.

## Requests

Mention @thyttan in an issue on the espruino/BangleApps repository.

## Creator

thyttan and Gordon Williams
